| Qore ElasticSearchDataProvider Module Reference 1.1

Loading...
Searching...
No Matches
Public Member Functions | List of all members
ElasticSearchDataProvider::ElasticSearchIndexSearchResponseDataType Class Reference

ElasticSearch index search API response. More...

`#include <ElasticSearchIndexSearchDataProvider.qc.dox.h>`

Inheritance diagram for ElasticSearchDataProvider::ElasticSearchIndexSearchResponseDataType:
[legend]

## Public Member Functions
| constructor ()
| Creates the object.

## Detailed Description

ElasticSearch index search API response.